@font-face {
	font-family: "Helvetica";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/Helvetica/helveticaneue.ttf");
}

@font-face {
	font-family: "Helvetica";
	font-style: italic;
	font-weight: normal;
	src: url("../fonts/Helvetica/helveticaneueitalic.ttf");
}

@font-face {
	font-family: "Helvetica";
	font-style: normal;
	font-weight: bold;
	src: url("../fonts/Helvetica/helveticaneuebold.ttf");
}

@font-face {
	font-family: "Helvetica";
	font-style: italic;
	font-weight: bold;
	src: url("../fonts/Helvetica/helveticaneuebolditalic.ttf");
}

@font-face {
	font-family: "Helvetica";
	font-style: normal;
	font-weight: 900;
	src: url("../fonts/Helvetica/helveticaneuecondensedblack.ttf");
}

@font-face {
	font-family: "Helvetica";
	font-style: normal;
	font-weight: 600;
	src: url("../fonts/Helvetica/helveticaneuemedium.ttf");
}

@font-face {
	font-family: "Helvetica";
	font-style: normal;
	font-weight: 300;
	src: url("../fonts/Helvetica/helveticaneuelight.ttf");
}

@font-face {
	font-family: "Helvetica";
	font-style: italic;
	font-weight: 300;
	src: url("../fonts/Helvetica/helveticaneuelightitalic.ttf");
}

@font-face {
	font-family: "Helvetica";
	font-style: normal;
	font-weight: 200;
	src: url("../fonts/Helvetica/helveticaneueultralight.ttf");
}

@font-face {
	font-family: "Helvetica";
	font-style: italic;
	font-weight: 200;
	src: url("../fonts/Helvetica/helveticaneueultralightitalic.ttf");
}

@font-face {
	font-family: "Futura";
	font-style: normal;
	font-weight: 400;
	src: url("../fonts/Futura/SFUFuturaBook.TTF");
}

@font-face {
	font-family: "Futura";
	font-style: normal;
	font-weight: bold;
	src: url("../fonts/Futura/SFUFuturaHeavyOblique.TTF");
}